/**
 * @file
 * Visual styles for Corporate+'s slider revolution video gallery.
 */
/* Video thumbs z-index fix */
.field--name-field-mt-video-gallery-slides .tp-thumbs, .field--name-field-slide .tp-thumbs {
  z-index: 480;
}

.field--name-field-mt-video-gallery-slides, .field--name-field-slide {
  background-color: #232323;
}

/* Thumbnails styling */
.field--name-field-mt-video-gallery-slides .erinyen .tp-thumb-title, .field--name-field-slide .erinyen .tp-thumb-title {
  font-family: inherit;
}

.field--name-field-mt-video-gallery-slides .erinyen .tp-thumb.selected .tp-thumb-over,
.field--name-field-mt-video-gallery-slides .erinyen .tp-thumb:hover .tp-thumb-over,
.field--name-field-slide .erinyen .tp-thumb.selected .tp-thumb-over,
.field--name-field-slide .erinyen .tp-thumb:hover .tp-thumb-over {
  background: rgba(0, 0, 0, 0.65);
}

.field--name-field-mt-video-gallery-slides .erinyen .tp-thumb.selected .tp-thumb-more,
.field--name-field-mt-video-gallery-slides .erinyen .tp-thumb.selected .tp-thumb-title,
.field--name-field-mt-video-gallery-slides .erinyen .tp-thumb:hover .tp-thumb-title,
.field--name-field-slide .erinyen .tp-thumb.selected .tp-thumb-more,
.field--name-field-slide .erinyen .tp-thumb.selected .tp-thumb-title,
.field--name-field-slide .erinyen .tp-thumb:hover .tp-thumb-title {
  color: #fff;
}


.related-links-wrapper .related-links .related-link {
  margin: 30px 0 0;
}

.related-video-title {
  font-size: 18px;
  margin: 10px 0 20px 0;
}

/* for mac safari video */
.slider-revolution-video-gallery .slotholder {
  width: 0!important;
  height: 0!important;
}
